* {
    cursor: url(https://i.postimg.cc/FKcnX6Bw/2024-01-14-0yt-Kleki.png ), auto;
}

::selection {
    background-color: rgba(104, 0, 0, 0.795);
    color: rgb(255, 255, 255);
    text-shadow: 0 0 3px rgb(255, 172, 172);
}

@font-face {
    font-family: libertinus;
    src: url(../zFontLibertinusMono/LibertinusMono-Regular.ttf);
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
    font-family: libertinus;
    color: #fff;
    font-weight: bolder;
}

h1 {
    font-size: 50px;
}

body {
    background-color: black;
    background-image: url(../firefoxBackgrounds/tea.webp);
    background-size: cover;
    background-repeat: no-repeat;
    text-align: center;
    margin: auto;
}

.bunny {
    float: right;
    position: absolute;
    right: 50px;
    top: 0;
}

.bunny:hover {
    rotate: 5deg;
}

.mensaje {
    position: fixed;
    color: #00000000;
}

.linea {
    font-size: 20px;
}

.linea:hover .mensaje {
    padding: 5px;
    display: block;
    color: #000000;
    background-color: #fff;
    border: 2px solid black;
    width: 200px;
    text-align: justify;
    font-size: 15px;
    top: 200px;
    right: 70px;
}

.box {
    overflow-x: auto;
    margin: auto;
    text-align: left;
    width: 550px;
    height: 450px;
    background-image: url(note.png);
    background-size: cover;
}

.note {
    margin: auto;
    padding: 40px;
    width: 300px;
}

.changes {
    margin: auto;
    display: grid;
    width: 200px;
    height: 100px;
    text-align: left;
}